Version: sys-cluster/maui 3.3.1-r3:0

Depends On: pbs? ( >=sys-cluster/torque-4 ) slurm? ( sys-cluster/slurm )

USE Flags:pbs slurm

Version: sys-cluster/maui 3.3.1-r2:0

Depends On: pbs? ( sys-cluster/torque ) slurm? ( sys-cluster/slurm )

USE Flags:pbs slurm

3.3.1-r23.3.1-r3
"~amd64 ~x86 ~amd64-linux""~amd64 ~x86 ~amd64-linux"
comments powered by Disqus